Subject: Re: [netatalk-admins] [netatalk-release] netatalk startet nicht

From: Sebastian <[email-masked]>
Date: Mon, 15 Mar 1999 11:25:12 +0200

> Sebastian wrote:
>>After installining netatalk I tried to start it but thois error messeage
>>occurs:
>>"starting appletal daemons:socket:Invalid argument
>>socket:Invalid argument
>>atalkd:can´t get interface, exiting
>>atalkd nbprgstrpapd is already running, or the lock file is stable.
>>afpd"
>
> We can help you better if you tell us what operating system you're
> using.  E.g., are you using Solaris?  (If so, what did you place in
> your atalkd.conf file?)

I use Linux with the Suse distribution 5.3. In atalkd.conf I wrote only
eth0. For installing I used the HOWTO net 3.1. In /etc/services I wrote the
four sentences
rtmp1    /ddp
nbp2     /ddp
echo4    /ddp
zip6    /ddp

I hope you can better unsderstand my problem
Thank you
Sebastian